---
search:
  tags:
    - Analytics
    - GET
seo:
  description: >-
    Get the analytics overview. Reference for the GET
    /api/admin/analytics/overview endpoint in the Athena Jeopardy Admin API.
sidebar:
  label: Get the analytics overview
  badge: GET
title: Get the analytics overview
type: openapi-operation
---
`GET /api/admin/analytics/overview`

**Responses**

- `200` — Success
- `401` — Unauthorized
- `500` — Unhandled server error

Response example, 200:

```json
{
  "totalTeams": 0,
  "totalChallenges": 0,
  "totalSubmissions": 0,
  "correctSubmissions": 0,
  "incorrectSubmissions": 0,
  "solveRate": 0,
  "uniqueSolvedChallengeCount": 0,
  "challengeCoverageRate": 0
}
```
